## node-os-tmpdir 1.0.1

=== debian/changelog ===
node-os-tmpdir (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #785462)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 19 Aug 2015 23:46:55 +0200
