=== debian/control ===
Source: node-os-tmpdir
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-os-tmpdir.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-os-tmpdir.git
Homepage: https://github.com/sindresorhus/os-tmpdir

Package: node-os-tmpdir
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Node.js os.tmpdir() ponyfill
 Ponyfill: A polyfill that doesn't overwrite the native method.
 .
 Use this instead of require('os').tmpdir() to get a consistent behaviour
 on different Node.js versions (even 0.8).
 .
 Node.js is an event-based server-side JavaScript engine.
