## node-os-tmpdir 1.0.2

=== debian/changelog ===
node-os-tmpdir (1.0.2-1) unstable; urgency=medium

  * Move node-os-tmpdir from experimental to unstable, freeze is over
  * Bump standards version, use https for copyright format URL

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 13 Jul 2017 17:43:11 +0200

node-os-tmpdir (1.0.2-1~exp1) experimental; urgency=medium

  * New upstream release
  * Use Ubuntu email address
  * Bump standards version, no changes required
  * Use secure Vcs URI
  * Switch section to javascript & priority to optional

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 12 May 2017 22:21:14 +0200
