=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: node-os-tmpdir
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Ross Gammon <rossgammon@mail.dk>
-Section: web
-Priority: extra
+Uploaders: Ross Gammon <rosco2@ubuntu.com>
+Section: javascript
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-buildinfo,
                nodejs
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-os-tmpdir.git
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-os-tmpdir.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-os-tmpdir.git
 Homepage: https://github.com/sindresorhus/os-tmpdir
 
 Package: node-os-tmpdir
